Name: poppler-data
Version: 0.4.8
Release: %mkrel 1
Summary: Encoding files for poppler
Source0: http://poppler.freedesktop.org/%{name}-%{version}.tar.xz
License: Distributable
Group: Development/X11
URL: 	http://poppler.freedesktop.org/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: pkgconfig
BuildArch: noarch

%description
This package consists of encoding files for use with poppler.  The
encoding files are optional and poppler will automatically read them
if they are present.  When installed, the encoding files enables
poppler to correctly render CJK and Cyrillic properly.  While poppler
is licensed under the GPL, these encoding files are copyright Adobe
and licensed much more strictly, and thus distributed separately.

%package devel
Summary: Developer files for %{name}
Group: Development/Libraries
Requires: %{name} = %{version}-%{release}

%description devel
This package contains the pkgconfig file for %{name}.


%prep
%setup -q

%build

%install
rm -rf %{buildroot}
%makeinstall_std datadir=%_datadir

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README COPYING COPYING.adobe COPYING.gpl2
%{_datadir}/poppler/

%files devel
%defattr(-,root,root)
%{_datadir}/pkgconfig/poppler-data.pc


%changelog
* Sat Sep 30 2017 ghostbunny <ghostbunny at gmx dot de> 0.4.8-1pclos2017
- 0.4.8

* Tue Mar 14 2017 bb2 <bb2> - 4.7-2pclos2017
- rebuild for 2017

* Thu Oct 08 2014 bb <bb> - 4.7-1pclos2014
- update
